
*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Poppins', sans-serif;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    background-color: transparent !important;
}
/*Banner*/
section.banner-new{
    background-image: url('../img/banner-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
header.main-header .container div#navbarSupportedContent {
    margin-left: 100px;
}

.foot.navbar-nav {
    display: flex;
    flex-direction: inherit !important;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.container ul.foot.navbar-nav.ms-auto li a {
    font-size: 14px !important;
    line-height: 10px !important;
    font-weight: 0 !important;
    padding-right: 10px !important;
}

.container ul.navbar-nav.ms-auto li a {
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 40px;
    color: #ffffff;
    font-weight: 500;
    font-family: "Poppins";
    text-align: right;
    padding-right: 1rem;
    padding-left: 1rem;
}

.container ul.navbar-nav.ms-auto li a:hover {
    color: #ffc900 !important;
}

section.banner-new .navbar-light .navbar-nav .navbar-light .navbar-nav .show>.nav-link{
    color: #fff !important
}
.navbar-light .navbar-nav .nav-link{
     color: #fff !important
}
.phn-main-cls {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 120px;
}
section.banner-new {
    margin-top: -155px;
}
.phn-main-cls span.contact-num {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding-left: 15px;
}

.phn-main-cls span.contact-num span {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 15px;
    color: #ffffff !important;
    font-weight: 500;
    font-family: "Poppins";
}

.phn-main-cls span.contact-num a.nav-link.text-uppercase {
    padding: 0 !important;
}

li.nav-item.contact-main {display: flex;align-items: center;}
nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    padding-top: 30px;
    padding-bottom: 30px;
}

nav.navbar.navbar-expand-lg .container.main-menu a.navbar-brand {
    padding: 0;
}

nav.navbar.navbar-expand-lg .container.main-menu a.navbar-brand img {
    width: 250px;
}

header.main-header div#navbarSupportedContent ul.navbar-nav li a {
    padding: 10px 15px;
}

header.main-header div#navbarSupportedContent ul.navbar-nav li a:hover {
    text-decoration: none;
}
.container.banner-text-sec {
    padding-top: 331px;
    padding-bottom: 270px;
}

.container.banner-text-sec h1 {
    font-size: 64px;
    line-height: 1.1;
    color: #ffffff;
    font-weight: 700;
    font-family: "Poppins";
}

.container.banner-text-sec h1 span.clr-orng {
    color: #ffc900;
}
.clr-orng {
    color: #efc53c;
}

.container.banner-text-sec h4 {
    font-size: 35px;
    line-height: 1.2;
    color: #ffffff;
    font-weight: 300;
    font-family: "Poppins";
}
.main-play {
    display: flex;
    padding-top: 35px;
        flex-wrap: wrap;
}

.main-play .img-icon {
    padding-right: 15px;
    margin-bottom: 15px;
}

.main-play .img-icon img{
    max-width: 250px;
}

/*About-clickafix*/

.about-clickfix {
    padding-top: 50px;
    padding-bottom: 35px;
    /*box-shadow: 0 0 15px 15px #8080802b;*/
}

.about-clickfix h2 {
    font-size: 50px;
    line-height: 40px;
    color: #000000;
    font-weight: 500;
    font-family: "Poppins";
}

.about-clickfix .col-md-6 img {
    width: 100%;
    margin: auto;
        padding: 5%;
}

.about-clickfix p {
    width: 550px;
    font-size: 21px;
    letter-spacing: 0px;
    line-height: 27px;
    color: #333333;
    font-weight: 300;
    padding-top: 25px;
}
.clr-blue-cls{
    color: #002B8E;
}

.clr-yellow-cls{
    color: #ffc900;
}

.about-clickfix button {
    border: unset;
    background-color: unset;
    padding-top: 60px;
}

.about-clickfix button a {
    font-size: 22px;
    line-height: 40px;
    color: #000000;
    font-weight: 500;
    font-family: "Poppins";
    border: 2px solid #f67c04;
    padding: 10px 25px;
    border-radius: 37px;
}
.col-md-6.about-text-sec {
    padding-top: 95px;
}

.col-md-6.about-text-sec button a:hover {
    text-decoration: unset;
}
/*seeker-app*/

.seeker-app {
    padding-top: 15px;
    padding-bottom: 70px;
}
.click-fix-app .available img.phn-img {
    width: 90%;
    margin: 0 auto;
}

.click-fix-app {
    /*border-top: 1px solid #0000008c;*/
    padding-top: 90px;
}

.col-lg-6.col-md-6.available-texxt h2 {
    font-size: 38px;
    line-height: 45px;
    color: #000000;
    font-weight: 500;
    font-family: "Poppins";
}

span.clr-blue-cls {
    font-weight: 700;
}

.col-lg-6.col-md-6.available-texxt .button-main {
    display: flex;
    flex-wrap: wrap;
}

.col-lg-6.col-md-6.available-texxt .button-main .img-icon {
    padding-right: 15px;
    margin-bottom: 15px;
}

.available-texxt  h4.text-300.text-26.text-white {
    font-size: 35px;
    line-height: 40px;
    color: #000000 !important;
    font-weight: 300;
    font-family: "Poppins";
    padding-top: 10px;
    padding-bottom: 20px;
}

.col-lg-6.col-md-6.available-texxt {
    padding-top: 119px;
}
.seeker-app .provider {
    text-align: center;
    display: flex;
    justify-content: center;
    padding-bottom: 65px;
}

.seeker-app .provider .provid {
    display: flex;
    justify-content: center;
    align-items: center;
}

.seeker-app .provider .seeker {
    display: flex;
    justify-content: center;
    align-items: center;
    
}


.seeker-app .provider .provid h4 {
    padding-left: 15px;
}

.seeker-app .provider .seeker h4 {
    padding-left: 15px;
}

.seeker-app h2 {
    font-size: 41px;
    line-height: 60px;
    color: #000000;
    font-weight: 500;
    font-family: "Poppins";
}

.seeker-app button.btn-download {
    font-size: 22px;
    line-height: 40px;
    font-weight: 500;
    font-family: "Poppins";
    background-color: #fff;
    border: 2px solid #002B8E;
    padding: 6px 30px;
    border-radius: 30px;
}

.seeker-app button a {
    color: #000;
    text-decoration: unset;
}
.seeker-app p {
    font-size: 18px;
    line-height: 27px;
    color: #000000;
    font-weight: 300;
    font-family: "Poppins";
}

.seeker-app h6 {
    font-size: 22px;
    line-height: 30px;
    color: #5c0d0d;
    font-weight: 500;
    font-family: "Poppins";
    padding-bottom: 48px;
}
.seeker-app .splide__slide.is-active.is-visible {
    position: relative;
    z-index: 1;
    margin-bottom: 90px;

}
.col-md-7.mibile-img .splide__slide.is-visible.is-active .wrap img {
    position: relative;
    z-index: 9;
    /* width: 214px; */
    margin:auto;
    /* height: 370px; */
}
.col-md-7.mibile-img .splide__slide .wrap img {
   /* transform: scale(0.7);*/
   width: 200px;
   /* height: 330px; */
}

 .seeker-app .splide__slide {
    margin-top: 30px !important;
}
 .seeker-app .splide__arrow--prev {
    left: -2.5em;
}

.mibile-img-ajj {
       background-image: url('../img/mobile.png') !important;
       /* transform: scale(0.7); */
       /* background-repeat: no-repeat; */
       z-index: 2;
       /* display: block; */
       /* top: -170px; */
       /* left: -58px; */
}


.col-md-7.mibile-img {
    position: relative;
}

.mibile-img-ajj {
    position: absolute !important;
    width: 230px !important;
    height: 100% !important;
    top:0px;
    background-size: contain !important;
    background-repeat: no-repeat;
    left: 5px;
}

.seeker-app .splide__pagination {
    left: 13%;
}
.about-clickfix p {
    font-family: "Poppins";
}
.seeker h4 {
    color: #fff;
    
}

.provider h4 {
    font-weight: 600;
}
.mibile-img-ajj::after {
    background-color: black;
    width: 88%;
    height: 72%;
    content: "";
    opacity: 0.5;
    display: block;
    position: absolute;
    left: 6%;
    top: 10%;
}


.splide__pagination__page.is-active {
    transform: unset;
    background: #f17b07;
}
.splide__pagination__page {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0px 6px;
}
.click-a-fis-sec-text {
    padding-left: 145px !important;
    padding-right: 40px;
}

.splide__arrow{
    opacity: 1;
}

button.splide__arrow.splide__arrow--prev {
    background-image: url('../img/Forward-100 copy.png');
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 46%;
    width: 3em;
    height: 3em;
}

button.splide__arrow.splide__arrow--next {
    background-image: url('../img/Forward-100.png');
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 46%;
    width: 3em;
    height: 3em;
    background-position: center;
}


.mibile-img-ajj:before {
    position: absolute;
    top: 50%;
    left: 50%;
    content: url('../img/YouTube-icon-full_color.png');
    transform: translate(-50%, -50%);
    opacity: 1 !important;
    z-index: 9;
}

/*.col-lg-5.col-md-5.click-a-fis-sec-text {
    padding-top: 75px;
}*/

.testimonial-slide div#splide .splide__track ul li {
    margin-left: 6px;
}

.seeker-app .splide__arrow--next {
    right: unset;
    left: 15em;
}


.seeker-app .provider .provid h4 {
    font-size: 20px;
    margin-bottom: 0;
}

.seeker-app .provider .seeker h4 {
    font-size: 20px;
    margin-bottom: 0;
}

.col-md-6.about-text-sec {
    padding-top: 173px;
}

.seeker-app .provider .provid h4 {
    text-decoration: none;
}

.seeker-app .provider .provid a {
    text-decoration: none;
    display: flex;
}

.seeker-app .provider .seeker a {
    text-decoration: none;
    display: flex;
}
section.provider-seeker-sec {
    padding-bottom: 0;
    padding-top: 90px;
}

.seeker-app .provider .provid button.btn.btn-link {
    text-decoration: none;
    color: #000;
    font-weight: 600;
    font-size: 20px;
}

.seeker-app .provider .provid button.btn.btn-link img {
    padding-right: 10px;
}

.seeker-app .provider .seeker button.btn.btn-link {
    font-size: 20px;
    text-decoration: none;
    font-weight: 600;
    color: #000;
}

.seeker-app .provider .seeker button.btn.btn-link img {
    padding-right: 10px;
}
.seeker-app .provider .provid button.btn.btn-link:focus{
    outline: unset !important;
     box-shadow: unset;
}
.seeker-app .provider .seeker button.btn.btn-link:focus{
     outline: unset !important;
     box-shadow: unset;
}

.provider button.btn.btn-link.active {
    border: 1px solid #ffc900;
    filter: drop-shadow(0px 6px 4.5px rgba(0,0,0,0.17));
    background-image: linear-gradient(0deg, #eba626 0%, #ffc900 100%);
}

.provider .provid button.btn.btn-link.btn-1 {
    border: 1px solid #ffc900;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    padding: 12px 30px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.provider .seeker button.btn.btn-link.btn-2 {
    border: 1px solid #ffc900;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 12px 30px;
    border-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.provider button.btn.btn-link.btn-2.active img.see-1 {
    display: block;
    opacity: 1;
}

.provider button.btn.btn-link.btn-2.active img.see-2 {
    display: none;
}

.provider button.btn.btn-link.btn-2.active {
    display: flex;
    justify-content: center;
    align-items: center;
}

.provider button.btn.btn-link.btn-2 img.see-1 {
    display: none;
}

.provider button.btn.btn-link.btn-1.active img.pro {
    display: none;
}

.provider button.btn.btn-link.btn-1 img.pro2 {
    display: none;
}

.provider button.btn.btn-link.btn-1.active img.pro2 {
    display: block;
}

.provider button.btn.btn-link.btn-1.active {
    display: flex;
    align-items: center;
    justify-content: center;
}

.provider button.btn.btn-link.btn-1.active {
    color: #fff !important;
}

.provider button.btn.btn-link.btn-2.active {
    color: #fff !important;
}



/*testimonial*/
.testimonial-slide {
    padding-top: 50px;
    padding-bottom: 50px;
}

.testimonial-slide h2 {
    font-size: 50px;
    line-height: 40px;
    color: #000000;
    font-weight: 500;
    font-family: "Poppins";
    text-align: center;
    padding-bottom: 15px;
}

.testimonial-slide div#splide .wrap {
    border-radius: 20px;
    filter: drop-shadow(0 0 4px rgba(66,66,66,0.26));
    background-color: #ffffff;
    margin-top: 71px;
    position: relative;
    padding: 50px 50px 25px 50px;
    margin-bottom: 64px;
}

.testimonial-slide div#splide .wrap .avatar {
    position: absolute;
    top: -39px;
    left: 46px;
}

.testimonial-slide div#splide .wrap .avatar img {
    width: 75px;
}
.testimonial-slide .avatar1 img{
    width: 125px;
}
.testimonial-slide div#splide .wrap h4.title-name {
    font-size: 24px;
    letter-spacing: 1px;
    line-height: 30px;
    color: #000000;
    font-weight: 600;
    font-family: "Poppins";
}

.testimonial-slide div#splide .wrap h4.title-name span {
    font-size: 13px;
    font-weight: 400;
}

.testimonial-slide div#splide .wrap p.sub-text {
    height: 178px;
    font-size: 16px;
    line-height: 26px;
    color: #000000;
    font-weight: 300;
    font-family: "Poppins";
}

.testimonial-slide div#splide .wrap p.date {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 30px;
    color: #000000;
    font-weight: 300;
    font-style: italic;
    font-family: "Poppins";
}
.main-rate {
    display: flex;
}
.avatar {opacity: 1;display: block;}

.avatar1 {
    opacity: 0;
    display: none;
    position: absolute;
    top: -63px;
    left: 21px;
}

img.rate-dark {
    display: block;
    opacity: 1;
}

img.rate-light {
    position: absolute;
    right: 33px;
    bottom: 35px;
    opacity: 0;
    display: none;
}

.testimonial-slide div#splide .wrap:hover .avatar1 {
    display: block;
    opacity: 1;
}

.testimonial-slide div#splide .wrap {
    position: relative;
}

.testimonial-slide div#splide .wrap:hover {
    background-color: #f17b07;
}

.rating img.rate-dark {
    position: absolute;
    right: 33px;
    bottom: 35px;
}

.testimonial-slide div#splide .wrap:hover img.rate-light {
    opacity: 1;
    display: block;
}

/*Benifits*/


.benifits {
        background-image: url('../img/Ellipse 5.png');
    background-size: 100% 100%;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 100px;
    padding-bottom: 65px;
}

.benifits .container h2 {
    font-size: 42px;
    line-height: 30px;
    color: #333333;
    font-weight: 600;
    font-family: "Poppins";
    text-align: center;
    margin-bottom:40px;
}
.benifits .container .main-box {
    background-color: #fff;
    position: relative;
    padding: 0 30px 20px;
    text-align: center;
    margin-bottom: 90px;
    border-radius: 20px;
    /* padding-top: 0 !important; */
    min-height: 250px;
}
.benifits .container .main-box img {
    position: relative;
    margin-top: -65px;
    /* left: 50%; */
    /* transform: translate(-50%); */
    width: 130px;
    margin-bottom: 30px;
}

.benifits .container  .row {
    padding-top: 65px;
}

.benifits .container .main-box h4 {
    font-size: 22px;
    line-height: 30px;
    color: #000000;
    font-weight: 500;
    font-family: "Poppins";
    text-align: center;
}

.benifits .container .main-box p {
    font-size: 15px;
    line-height: 20px;
    color: #333333;
    font-weight: 300;
    font-family: "Poppins";
    text-align: center;
}

.benifits .container .main-box:hover {
    filter: drop-shadow(0px 26px 31px rgba(165,82,0,0.22));
}






/*Contact*/


.contact-form {
    padding-top: 50px;
}

.contact-form h3 {
    font-size: 35px;
    color: #000000;
    font-weight: 500;
    font-family: "Poppins";
}
.contact-form-input form {
    padding: 0 50px;
}
.contact-form .form-group input {
    font-size: 16px;
    color: #000000 !important;
    font-weight: 400;
    font-family: "Poppins";
    height: 50px;
    border-radius: 4px;
    border: 1px solid gray;
    padding: 0 15px;
    float: left;
    margin-bottom: 15px;
    margin-right: 13px;
}

.contact-form .form-group textarea {
    width: 100% !important;
    font-size: 16px;
    color: #000000 !important;
    font-weight: 400;
    font-family: "Poppins";
    border-radius: 4px;
    border: 1px solid gray;
    padding: 0 15px;
    height: 150px;
}

.contact-form .form-group input:nth-child(2) {
    margin-right: unset !important;
}

.contact-form button {
    font-size: 22px;
    line-height: 40px;
    color: #000000;
    font-weight: 500;
    font-family: "Poppins";
    border: 2px solid #002B8E;
    background-color: #fff;
    border-radius: 25px;
    padding: 4px 26px;
}

.contact-form-input {
    border: 1px solid #0000002e;
}

.contact-form-address {
    background-image: url('../img/Layer 24.png');
   background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 50px;
}
.contact-form-input {
    padding: 50px 50px;
}

.contact-form-address p a {
    font-size: 25px;
    color: #ffffff;
    font-weight: 500;
    font-family: "Poppins";
}

.contact-form-address h3 {
    color: #fff;
    padding-bottom: 80px;
    padding-left: 50px;
}

.contact-form-address p {
    padding-left: 45px;
        display: flex;
    align-items: flex-start;
}
.contact-form-address p a {
    text-decoration: unset;
    padding-left: 16px;
}
section.copyright-main {
    background-color: #002B8E;
    padding-top: 220px;
    padding-bottom: 27px;
    text-align: center;
}
section.privacy-policy-copy.copyright-main {
    background-color: #002B8E;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
section#contact-form {
    padding-top: 90px;
}

section.copyright-main .copyright p {
    font-size: 20px;
    color: #ffffff;
    font-weight: 400;
    font-family: "Poppins";
}

section#contact-form {
    margin-bottom: -186px;
}

.contact-form-input {
    background-color: #fff;
}

.contact-form button {
    margin-left: 15px;
}

header.sticky-top.active {
    background-color: #002B8E;
/*    box-shadow: 0 0 15px 15px #a4a19b4a;*/
}

header.privacy-policy.sticky-top {
    background-color: #002B8E !important;
    box-shadow: 0 0 15px 15px #a4a19b4a !important;
}

a.navbar-brand {
    padding: 0;
}

.container ul.navbar-nav.ms-auto li a {
    text-decoration: none;
}
.about-clickfix button a {
    text-decoration: none;
}


.col-md-7.contact-form-input .form-row {
    width: 100% !important;
}

.col-md-7.contact-form-input .form-row .form-group.col-md-6 {
    width: 47%;
    float: left;
    margin: auto !important;
    margin-right: 15px !important;
}

.col-md-7.contact-form-input .form-group.col-md-12 {
    width: 97%;
}
.col-md-7.contact-form-input button {
    margin-top: 20px;
    margin-left: 0;
}
.provider-sec .row.seeker-sec .col-md-7.mibile-img ul li.splide__slide.splide__slide--clone.is-visible .wrap .item img {
    width: 214px;
}
section.home-page.seeker-app.provider-seeker-sec h2 {
    text-align: center;
    padding-bottom: 25px;
    font-size: 50px;
}
.livk-btn-sec {
    padding-top: 15px;
    text-align: center;
}

.livk-btn-sec a {
    padding: 15px;
    color: #fff;
}
.mibile-img-ajj:before{
    display: none;
}
section.copyright-main.copyright-terms {
    padding-top: 25px;
}

section#provids .col-lg-5.col-md-5.click-a-fis-sec-text {
    padding-top: 0;
}



@media screen and (min-width: 1601px) {
    .phn-main-cls{
        padding-left: 270px;
    }
    header.main-header .container div#navbarSupportedContent {
        margin-left: 285px;
    }
    .container.increase-size {
        max-width: 1500px !important;
        width: 1500px !important;
    }
    .container.banner-text-sec {
        padding-top: 434px;
        padding-bottom: 362px;
    }.seeker-app .provider .provid h4 {
        font-size: 20px;
        margin-bottom: 0;
    }

    .seeker-app .provider .seeker h4 {
        font-size: 20px;
        margin-bottom: 0;
    }

    .container.banner-text-sec h1 {
        font-size: 74px;
    }
    .about-clickfix p {
        width: 705px;
        font-size: 24px;
         line-height: 36px;
        font-family: "Poppins";
    }
    .seeker-app h2 {
        font-size: 46px;
    }
    .seeker-app p {
        font-size: 21px;
        line-height: 33px;
     }
    
    .benifits .container .main-box {
        min-height: 280px;
    }
    
     .benifits .container .main-box h4 {
        font-size: 24px;
    }
    .benifits .container .main-box {
        /* padding: 135px 40px 65px 40px; */
    }
    .benifits .container .main-box img {
        width: 160px;
    }
    .col-lg-6.col-md-6.available-texxt h2 {
        font-size: 50px;
        line-height: 57px;
       }
       .col-lg-6.col-md-6.available-texxt {
        padding-top: 170px;
    }
    section#contact-form {
        padding-top: 120px;
    }
    .contact-form-input {
        padding: 70px 50px;
    }
    .contact-form-input form {
        padding: 0 70px;
    }
    .contact-form-address {
        padding: 70px;
    }
    .contact-form-address h3 {
        padding-left: 70px;
     }
     .contact-form-address p {
        padding-left: 70px;
    }
    .contact-form button {
        border-radius: 33px;
        padding: 6px 40px;
    }

    .container .col-lg-6 {
        padding: 0;
    }

    .container.banner-text-sec h4 {
        padding-top: 15px;
    }

    .mibile-img-ajj {
        width: 250px !important;
    }
    .col-md-7.mibile-img .splide__slide .wrap img {
        /* transform: scale(0.7); */
        width: 226px;
        /* height: 400px; */
    }
    .col-md-7.mibile-img .splide__slide.is-visible.is-active .wrap img {
        /* width: 236px; */
        /* height: 408px; */
    }
    .seeker-app .splide__slide {
        /*margin-top: 30px !important;*/
    }
    .mibile-img-ajj::after {
        /* width: 226px; */
    }
    .seeker-app .splide__pagination {
        left: 11%;
    }
    .mibile-img-ajj::after {
        /* height: 70%; */
    }
    .seeker-app .splide__arrow--next {
        left: 15em;
    }
}


@media screen and (max-width: 1440px) and (min-width: 1281px) {

    .click-a-fis-sec-text {
        padding-left: 100px !important;
    }
    .button-main .img-icon img {
        max-width: 160px;
    }
    .phn-main-cls {
        padding-left: 84px;
    }
    .benifits .container .main-box h4 {
        font-size: 21px;
    }
    .col-md-7.contact-form-input .form-row .form-group.col-md-6 {
        width: 46%;
    }
    section.banner-new {
        background-position: 61% 0;
    }
    .seeker-app h2 {
        font-size: 38px;
    }
    .container ul.navbar-nav.ms-auto li a {
        font-size: 15px;
    }
    section.banner-new {
/*        min-height: 100vh;*/
    }
    .container.banner-text-sec {
/*        padding-top: 245px;*/
    }
    
}



@media screen and (max-width: 1280px) and (min-width: 1201px) {

    .col-lg-6.col-md-6.available-texxt .button-main img {
        width: 200px;
    }
    .phn-main-cls {
         padding-left: 98px;
    }
    .col-md-7.contact-form-input .form-row .form-group.col-md-6 {
        width: 46%;
    }
    .col-md-7.contact-form-input .form-group.col-md-12 {
        width: 96%;
    }

    .click-a-fis-sec-text {
        padding-left: 90px !important;
    }
    .benifits .container .main-box h4 {
        font-size: 21px;
    }
    section.banner-new {
         background-position: 61% 0;
    }
    .container.banner-text-sec h1 {
        font-size: 55px;
    }
    .seeker-app h2 {
        font-size: 38px;
    }
    .container ul.navbar-nav.ms-auto li a {
    font-size: 15px;
}
}




@media screen and (max-width: 1200px) and (min-width: 992px) {
    ul.navbar-nav.ms-auto.mb-2.mb-lg-0 {
        padding-left: 25px;
    }
    .phn-main-cls {
        padding-left: 30px;
    }
    .container ul.navbar-nav.ms-auto li a {
        font-size: 14px;
    }
    section.banner-new {
        background-position: 60% 0;
    }
    .container.banner-text-sec {
        padding-bottom: 200px;
    }
    .about-clickfix p {
        width: auto;
        font-size: 17px;
    }
    .seeker-app .provider .provid h4 {
        margin-bottom: 0;
    }
    .seeker-app .provider .seeker h4 {
        margin-bottom: 0;
    }
    .seeker-app .provider .seeker {
        padding: 14px 30px;
    }
    .click-a-fis-sec-text {
        padding-left: 15px !important;
    }
    .seeker-app h2 {
        line-height: 44px;
    }
    .benifits {
        padding-bottom: 0px;
    }
    .benifits .container .main-box h4 {
        font-size: 17px;
    }
    .testimonial-slide div#splide .wrap p.sub-text {
        font-size: 15px;
        line-height: 22px;
    }
    .col-lg-6.col-md-6.available-texxt {
        padding-top: 55px;
    }
    .available-texxt h4.text-300.text-26.text-white {
        font-size: 25px;
    }
    .col-lg-6.col-md-6.available-texxt .button-main img {
        width: 140px;
    }
    .contact-form-input form {
        padding: 0;
    }
    .col-md-7.contact-form-input h3 {
        padding-left: 0;
    }
    .col-md-7.contact-form-input .form-group.col-md-6 {
        width: 100%;
    }

    .col-md-7.contact-form-input .form-group.col-md-12 {
        width: 100%;
    }
    .col-md-7.contact-form-input .form-row .form-group.col-md-6 {
        width: 100%;
    }
    .col-md-6.about-text-sec {
    padding-top: 50px;
}
}





@media screen and (max-width: 992px) and (min-width: 768px) {
    .click-a-fis-sec-text {
        padding-left: 25px !important;
    }

    .about-clickfix p {
        width: auto;
    }

    .col-lg-6.col-md-6.available-texxt .button-main {
        flex-direction: column;
    }

    .col-lg-6.col-md-6.available-texxt .button-main .img-icon {
        margin-bottom: 15px;
    }

    button.navbar-toggler {
        background-color: #fff;
        border: 1px solid #fff;
    }
    
    header.sticky-top {
        background-color: #261b1b;
    }
    section.banner-new {
        background-position: 65% 0;
    }
    .container.banner-text-sec h1 {
        font-size: 45px;
        line-height: 50px;
    }
    .container.banner-text-sec h4 {
        font-size: 30px;
    }
    .col-md-6.about-text-sec {
        padding-top: 35px;
    }
    .about-clickfix h2 {
        font-size: 30px;
        line-height: 30px;
    }
    .about-clickfix p {
        font-size: 16px;
        line-height: 20px;
        padding-top: 0px;
    }
    .about-clickfix button {
         padding-top: 15px;
    }
    .provider h4 {
        font-size: 13px;
    }
    .seeker-app .provider .provid h4 {
        margin-bottom: 0;
    }
    .seeker-app .provider .seeker h4 {
        margin-bottom: 0;
    }
    .seeker-app h2 {
        font-size: 30px;
        line-height: 35px;
    }
    .seeker-app p {
        font-size: 16px;
        line-height: 23px;
    }

    .seeker-app .splide__pagination {
        left: 26%;
    }
    .seeker-app h6 {
        font-size: 19px;
        line-height: 24px;
         padding-bottom: 25px;
    }
    .seeker-app button.btn-download {
        font-size: 19px;
    }
    .benifits .container .main-box img {
       width: 100px;
    }
    .benifits .container .main-box {
        padding: 48px 15px 15px 15px;
        min-height: 245px;
    }
    .benifits {
         padding-bottom: 0px;
    }
    .testimonial-slide h2 {
        font-size: 30px;
        line-height: 30px;
    }
    .testimonial-slide {
        padding-top: 20px;
    }
    .col-lg-6.col-md-6.available-texxt h2 {
        font-size: 30px;
        line-height: 35px;
    }
    .col-lg-6.col-md-6.available-texxt {
        padding-top: 0px;
    }
    .available-texxt h4.text-300.text-26.text-white {
        font-size: 20px;
        line-height: 20px;
    }
    .col-lg-6.col-md-6.available-texxt .button-main .img-icon img {
        width: 120px;
    }
    section#contact-form {
        padding-top: 35px;
    }
    .contact-form-input form {
        padding: 0 0;
    }
    .contact-form-address h3 {
       padding-bottom: 35px;
        padding-left: 0;
    }
    .contact-form-address p {
        padding-left: 0;
    }
    .col-md-7.contact-form-input h3 {
        padding-left: 0;
    }
    .contact-form h3 {
        font-size: 25px;
    }
    .contact-form-input {
        padding: 25px 25px;
    }
    .contact-form-address p a {
        font-size: 20px;
    }
    .contact-form-address p {
        align-items: center;
    }
    .contact-form .form-group textarea {
        height: 109px;
    }
    .contact-form .form-group input {
        font-size: 13px;
        height: 40px;
    }
    .col-md-7.contact-form-input .form-row .form-group.col-md-6 {
        width: 100%;
    }
    .col-md-7.contact-form-input .form-row {
        margin-bottom: 15px;
    }
    .img-icon img {
        width: 130px;
    }
    .col-md-7.contact-form-input .form-group.col-md-12 {
        width: 100%;
    }
    .container ul.navbar-nav.ms-auto li a {
        font-size: 16px;
        line-height: 15px;
    }
    .phn-main-cls {
        padding-left: 0;
    }

    li.nav-item.contact-main {
        text-align: right;
    }

    nav.navbar.sticky-top.navbar-expand-lg.navbar-light.bg-light.active div#navbarSupportedContent ul li.nav-item {
        text-align: left;
        display: flex;
    }

    nav.navbar.sticky-top.navbar-expand-lg.navbar-light.bg-light.active div#navbarSupportedContent ul {
        padding-top: 10px;
    }

    .privacy-policy nav.navbar.sticky-top.navbar-expand-lg.navbar-light.bg-light div#navbarSupportedContent ul li.nav-item {
        text-align: left;
        display: flex;
    }

    .privacy-policy nav.navbar.sticky-top.navbar-expand-lg.navbar-light.bg-light div#navbarSupportedContent ul {
        padding-top: 10px !important;
    }
    .phn-main-cls span.contact-num span {
        line-height: 25px !important;
    }
}



@media screen and (max-width: 767px) {
    header.main-header div#navbarSupportedContent ul.navbar-nav li a {
        text-align: left;
    }
    header.main-header div#navbarSupportedContent ul.navbar-nav li a {
        padding: 0px 0px;
        font-size: 15px;
    }
    header.main-header .container div#navbarSupportedContent {
        margin-left: 0px;
    }
    .phn-main-cls {
        padding-left: 0;
    }
    nav.navbar.navbar-expand-lg .container.main-menu {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .click-a-fis-sec-text {
        padding-left: 15px !important;
    }
    .container.banner-text-sec {
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .container.banner-text-sec h1 {
        font-size: 28px;
/*        line-height: 48px;*/
        }
        .container.banner-text-sec h4 {
        font-size: 18px !important;
    }
    .col-md-6.about-text-sec {
        padding-top: 15px;
        text-align: center;
    }
    .about-clickfix h2 {
        font-size: 30px;
    }
    .about-clickfix button {
         padding-top: 29px;
    }
    .seeker-app .provider {
        padding-bottom: 10px;
    }
    .benifits .container h2 {
        font-size: 30px;
     }
    .testimonial-slide {
        padding-top: 10px;
    }
    .testimonial-slide h2 {
        font-size: 30px;
        line-height: 31px;
    }
    .testimonial-slide div#splide .wrap {
        padding: 50px 18px 159px 16px;
    }
    .click-fix-app .available img.phn-img {
        width: 100%;
    }
    .col-lg-6.col-md-6.available-texxt {
        padding-top: 25px;
        text-align: center;
    }
    .col-lg-6.col-md-6.available-texxt h2 {
        font-size: 30px;
        line-height: 35px;
    }
    .available-texxt h4.text-300.text-26.text-white {
        font-size: 25px;
    }
    section#contact-form {
        padding-top: 25px;
    }
    .contact-form-input form {
        padding: 0 0px;
    }
    .contact-form h3 {
        font-size: 30px;
    }
     .contact-form-address h3 {
        padding-left: 0px;
        padding-bottom: 35px;
    }
    section.copyright-main {
        padding-top: 209px;
    }
    .main-play {
        flex-direction: column;
    }

    .main-play .img-icon {
        margin-bottom: 15px;
    }

    .about-clickfix p {
        width: auto;
    }

    .col-lg-6.col-md-6.available-texxt .button-main {
        flex-direction: column-reverse;
    }

    button.navbar-toggler {
        background-color: #fff;
        border: 1px solid #fff;
    }

    .main-play .img-icon img {max-width: 165px;}

    header.main-header {
        background-position: 75% 0;
    }

    .seeker-app h2 {
        text-align: center;
        font-size: 30px;
        line-height: 35px;
    }

    .seeker-app p {
        text-align: center;
    }

    .seeker-app h6 {
        text-align: center;
        padding-bottom: 15px;
    }

    .seeker-app button {
        text-align: center;
    }

    .seeker-app {
        text-align: center;
    }

    .main-rate p.date {
        position: absolute;
        left: 15px;
        bottom: 20px;
    }

    .col-lg-6.col-md-6.available-texxt .button-main .img-icon {
        margin-bottom: 15px;
            padding-right: 0;
    }

    .col-lg-6.col-md-6.available-texxt .button-main .img-icon img {
        max-width: 165px;
    }
    h4 {
        font-size: 9px !important;
    }
    nav.navbar.navbar-expand-lg .container.main-menu a.navbar-brand img {
        width: 175px;
    }

    .col-md-7.mibile-img {
        padding-top: 35px;
    }
    .seeker-app .splide__arrow--prev {
        left: 0em;
    }

    .col-md-7.mibile-img .splide__slide.is-visible.is-active .wrap img {
         height: 390px;
    }
    .seeker-app .splide__pagination {
        left: 50%;
    }
    .mibile-img-ajj {
            left: 50%;
    transform: translateX(-50%);
        top: 36px;
    }
    .testimonial-slide div#splide .wrap p.sub-text {
        font-size: 14px;
        line-height: 21px;
    }
    .testimonial-slide div#splide .wrap p.date {
        font-size: 11px;
    }
    .contact-form-address p {
        padding-left: 0px;
    }
    .contact-form-address h3 {
        text-align: center;
    }
    .col-md-7.contact-form-input h3 {
        text-align: center;
    }
    header.sticky-top {
        background-color: #261b1b;
        margin-bottom: 0 !important;
    }

    nav.navbar.navbar-expand-lg.navbar-light.bg-light {
        padding-left: 25px;
        padding-right: 25px;
    }

    .container ul.navbar-nav.ms-auto li a {
        text-align: left;
    }

    ul.navbar-nav.ms-auto.mb-2.mb-lg-0 {
        padding-left: 0;
    }

    a.navbar-brand img {
        width: 192px;
    }
    section.banner-new {
        margin-top: -20px;
    }
    nav.navbar.navbar-expand-lg.navbar-light.bg-light {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .about-clickfix p {
        font-size: 16px;
        line-height: 23px;
    }
    .about-clickfix button a {
        font-size: 18px;
    }
    .seeker-app p {
        font-size: 16px;
        line-height: 24px;
    }
    .seeker-app button.btn-download {
        font-size: 18px;
    }
    .mibile-img-ajj::after {
        height: 63%;
    }
    .benifits {
        padding-top: 22px;
        padding-bottom: 0;
        background-color: #f9f3e8;
    }
    .benifits .container .main-box h4 {
        font-size: 19px !important;
    }
    .contact-form-address p {
        align-items: center;
    }
    .contact-form-address p a {
        font-size: 17px;
    }
    .container ul.navbar-nav.ms-auto li a {
        font-size: 17px;
        line-height: 19px;
    }
   
    .col-md-7.contact-form-input .form-row .form-group.col-md-6 {
        width: 100%;
    }
    .col-md-7.contact-form-input .form-group.col-md-12 {
        width: 100%;
    }
    .contact-form-input {
        padding: 25px 20px;
    }
    section.banner-new {
          background-position: 64% 0;
    }
    .seeker-app .splide__arrow--next {
        left: unset;
        right: 0em;
    }
    .seeker-app .provider .provid button.btn.btn-link {
        font-size: 10px;
    }
    .seeker-app .provider .seeker button.btn.btn-link {
        font-size: 10px;
    }
    .container ul.navbar-nav.ms-auto li a {
        font-size: 13px;
        line-height: 20px;
    }
    
    .benifits .container .main-box {
    min-height: auto;
}
    
    .benifits .container .main-box img {
    margin-top: -40px;
    width: 80px;
    margin-bottom: 15px;
}
}

@media screen and (max-width: 375px)  {
    .mibile-img-ajj {
        /*left: 72px;*/
    }
}

@media screen and (max-width: 360px){
    .mibile-img-ajj {
        left: 65px;
    }
}

@media screen and (max-width: 320px){
    .seeker-app .mibile-img-ajj {
        left: 43px;
    }
    a.navbar-brand img {
        width: 171px;
    }
}